* {    margin: 0px;    padding: 0px;    box-sizing: border-box;}
html {    overflow-x: hidden;}
body {    overflow-x: hidden;background:#f1ede6}
/* @font-face {    font-family: 'GothamRoundedBold';    src: url('GothamRoundedBold.otf');    src: url('GothamRoundedBold.ttf') format('truetype');}
@font-face {    font-family: 'GothamRoundedBook';    src: url('GothamRoundedBook.otf');    src: url('GothamRoundedBook.ttf') format('truetype');}
@font-face {    font-family: 'GothamRoundedMedium';    src: url('GothamRoundedMedium.otf');    src: url('GothamRoundedMedium.ttf') format('truetype');} */
#footersection {    position: relative;    clear: both;    background: white;padding: 10px 15px;}
.reradisclaimerbtn {    cursor: pointer;}
.menu {    top: 0px;    width: 100%;    height: 80px;    background-color: #b79c5d;    position: fixed;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;    z-index: 999; display: flex;justify-content: space-between;align-items: center;}
.light-menu {    width: 100%;    height: 80px;    background-color: rgba(255, 255, 255, 1);    position: fixed;    background-color: rgba(4, 180, 49, 0.6);    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
#menu-center {    height: 100%;    float: right;display:flex;justify-content: center;align-items: center;}
.logo {      display: inline-block;float: left;position: relative;display: flex;justify-content: center;align-items: center;height: 100%; margin-left: 20px; }
.logoimg {  height: 70%;    width: auto;    display: inline-block;      position: relative;    z-index: 999;}
#menu-center ul {    margin: 0 0 0 0;    float: right;    margin-right: 20px;}
#menu-center ul li a {    font-size: 14px;    padding: 0px 15px;    color:#221f1f;float: left;position: relative; }
#menu-center ul li span {    color: rgb(0, 0, 0);    font-size: 14px;    cursor: pointer;display: none;}
#menu-center ul li {    list-style: none;    margin: 0; border-right: 1px solid #221f1f;    display: inline;}
#menu-center ul li:last-child {border: none;}
#menu-center ul li a:hover {    text-decoration: none;  color:#221f1f }
#menu-center ul li span:hover {    text-decoration: none;  }
.menu_li{float: left;position: relative;}
a {    font-size: 14px;    color: black;    text-decoration: none;  }
#home {    overflow: hidden;    width: 100%;    clear: both;    float: left;    position: relative;    margin-top: 80px;}
.bannerslider {    max-width: 100%;    display: block;}
.bannersliderm {    max-width: 100%;    display: none !important;}
.enanchor:hover {    background-color: #fff;   color: #7d5022; border: 1px solid #7d5022;    transition: all 0.7s linear;}
.enanchor {    cursor: pointer;    border: 0.5px solid #fff;    border-radius: 5px;    background-color: #7d5022;    text-decoration: none !important;    position: fixed;    top: 25%;    right: 0%;    display: none;  z-index: 999;  padding: 5px 20px;    color: #fff;    font-size: 16px !important;    height: 100%;    float: right;    margin-right: 33px;    transform-origin: right top 0;    transform: rotate(270deg) !important;  display: block;  -webkit-transform: rotate(270deg) !important;    -webkit-transform-origin: right top;    -moz-transform: rotate(270deg) !important;    -moz-transform-origin: right top;    -o-transform: rotate(270deg) !important;    -o-transform-origin: right top;    -ms-transform: rotate(270deg) !important;    -ms-transform-origin: right top;}
.enanchor1 {    top: 65%;    line-height: 1.5;}
#enqform,.reconfirm_popup {    position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;    display: none;}
.reconfirm_popup_sub,.enqcontainer {    padding: 30px;    max-width:90%;    width:640px ;    background-color: #7d5022;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.3);    overflow: hidden;    border: 2px solid #000;    margin-top: 10%;    position: relative;}
.enqcontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.enqcontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.sidecontainer { position: fixed; bottom: 10%; width: 280px; right: 0px; z-index: 999; background-color: #000; transition: all 0.5s linear; padding: 10px 20px; background-color: #7d5022; margin: 0 auto; border-radius: 2px; box-shadow: none; overflow: hidden; border: 2px solid #000; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -ms-transition: all 0.5s linear; -o-transition: all 0.5s linear; }
.sidecontainer2 {    right: -280px;}
.sidecontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.sidecontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.form-control {    padding-left: 5px;    height: auto;}
.enqformbtn {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #b79c5d;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.sideformbtn,.reconfirm_submit {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #b79c5d;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.close {    color: #fff;  background: transparent;  font-size: 30px;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.sideclose {    color: #fff;    font-size: 25px;    float: right;    background: transparent;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.eftwopp {    text-align: center;    color: #fff;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.eftwopps {    text-align: center;    color: #fff;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.footermain span {    font-size: 14px;}
.footermodal-container {    padding: 30px;    width: 100% !important;    background-color: #000;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.1);    overflow: hidden;    border: 2px solid #000;    color: #fff;    font-size: 13px;    text-align: justify;    line-height: 1.8;}
.hamclick {    display: none;    cursor: pointer;}
.bar1,.bar2,.bar3 {    width: 35px;    height: 3px;    background-color: #fff;    margin: 6px 0;    transition: 0.4s;}
.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-8px, 6px);    transform: rotate(-45deg) translate(-8px, 6px);}
.change .bar2 {    opacity: 0;}
.change .bar3 {    -webkit-transform: rotate(45deg) translate(-6px, -6px);    transform: rotate(45deg) translate(-6px, -6px);}
.sidemenu {    width: 280px;    position: fixed;    height: 100vH;    z-index: 99;    right: 0px;    background-color: rgba(0, 0, 0, 0.7);}
#rera-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
#rera-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
.sec-eqMobile {    display: none;}
.main_sec{margin-top: -80px;padding-top: 80px;clear: both;width: 100%;float: left;position: relative;}
.sub_sec{float: left;position: relative;width: 100%;padding:20px 5%;}
.headingg{width: 100%;float: left;position: relative;margin-bottom: 20px;display: flex;justify-content: center;align-items: center;}
.head{width: 100%;float: left;text-align: center;color: #7d5022;font-size: 25px;font-weight: 900;}
.headdp{float: left;position: relative;margin-bottom: 0;}
.main_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.main_left{width: 48%;padding-left: 1%;padding-right: 1%;float: left;position: relative;}
.main_right{width: 48%;padding-left: 1%;padding-right: 1%;float: left;position: relative;}
#bot_form{float: left;position: relative;width: 100%;border: 1px solid #fff;}
.bot_inp{width: 30%;float: left;position: relative;margin: 10px 1.5%;padding: 5px 10px;height: 35px;border: 1px solid #ccc;outline: none;border-radius: 5px;}
.bot_sub_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;padding:10px 0}
.bot_sub{float: left;position: relative;padding: 7px 15px;border-radius: 5px;border: none;background-color: #b79c5d;}
.main_sec1 .sub_sec{background-color: #7d5022;}
.main_sec1 .head{color:#fff}
.site_addr{width: 100%;float:left;position:relative;padding:15px 0;margin:0;text-align:center;color:#fff}
.site_addr b{color:#b79c5d}
#enqform{justify-content:center;align-items:center;}
.reconfirm_popup_sub, .enqcontainer{margin:0}
.elevation{float: left;position: relative;width: 100%;}
.fl{float: left;position: relative;}
.w100{width: 100%;}
.flex{display: flex;}
.jcc{justify-content: center;}
.jcs{justify-content: flex-start;}
.jce{justify-content: flex-end;}
.aic{align-items: center;}
.ais{align-items: flex-start;}
.aie{align-items: flex-end;}
.big{font-size:25px}
.ebig{font-size:35px}
.small{font-size:14px}
.medium{font-size:16px}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.uc{text-transform: uppercase;}
.blue{color:#7d5022}
.red{color:#7d5022}
.grey{color:#7d7f80}
.yellow{color:#b79c5d}
.red_bg{background-color:#7d5022}
.blue_bg{background-color:#7d5022}
.grey_bg{background-color:#7d7f80}
.yellow_bg{background-color:#b79c5d}
.white{color:#fff !important}
.mobile{display: none !important;}
.desktop{display: flex !important;}
.fwrap{flex-wrap:wrap;}
.mb0{margin-bottom: 0;}
.mt20{margin-top: 20px;}
.mb20{margin-bottom: 20px;}
.mb10{margin-bottom: 10px;}
.pl20{padding-left: 20px;}
.pr20{padding-right: 20px;}
.ov_logo{width: 250px;max-width: 100%;}
.h100{height: 100%;}
.elevation{object-fit: cover;object-position: left center;height: 100%;}
.fea{width: 33%;padding: 10px;}
.fea_ic_div{float: left;position: relative;width: 100%;display: flex;justify-content: flex-start;align-items: center;}
.high_ic{width: 70px;margin-bottom: 15px;}
.fea_p{font-size: 12px;margin-bottom: 0;}
.fea_h{color: #7d5022;font-weight: 700;}
.amen_p{color: #fff;width: calc(100% - 0px);margin-left: 0px;text-align: center;}
.amen_ic_div{ width: 70px; height: 70px; padding: 10px; background-color: #f1ede6; border-radius:15px ; -webkit-border-radius:15px ; -moz-border-radius:15px ; -ms-border-radius:15px ; -o-border-radius:15px;margin-bottom: 10px; }
.amen_ic{width: 100%;}
.amen{width: 100%;padding: 30px 0;}
.amen{display: flex;justify-content: center;align-items: center;flex-wrap: wrap;}
.spec_ic{ width: 40px; margin: 10px 0; margin-right: 10px; background-color: #f1ede6; padding: 5px; border-radius:5px ; -webkit-border-radius:5px ; -moz-border-radius:5px ; -ms-border-radius:5px ; -o-border-radius:5px ; }
.spec_ul{margin-bottom: 0;padding-left: 20px;color: #fff;}
.amenn{width: 100%;}
.amen_slider{overflow: hidden;}
.me{height: 40px;}
.spec{width: 33%;padding: 20px;}
.spec_iccc{width: 50px;}
.spec_pp{color: #7d5022;text-align:left;margin-top: 10px;}
.spec .amen_ic_div{ padding: 0; width: auto; background-color: none; border-radius:0 ; -webkit-border-radius:0 ; -moz-border-radius:0 ; -ms-border-radius:0 ; -o-border-radius:0 ; }
.dev_logo{width: 250px;max-width: 100%;margin-bottom: 20px;}
.dev_pp{width: 70%;margin: 0 15%;}
.counter{float: left;position: relative;width: 100%;display: flex;justify-content: center;flex-wrap: wrap;padding: 0;list-style: none;}
.count_lii{width: 20%;float: left;position: relative;padding: 15px;}
.count_num{float: left;position: relative;width: 100%;text-align: center;display: flex;justify-content: center;margin-bottom: 0;}
.percent{font-size: 30px;font-weight: 900;color: #7d5022;}
.counttext{color: #7d5022;float: left;position: relative;width: 100%;text-align: center;font-weight:700 ;font-size: 18px;}
.btnnn{ padding:10px 15px;cursor: pointer; border: 2px solid #7d5022; background-color: #7d5022; border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ; }
.btnnn:hover{background-color: transparent;color: #7d5022 !important;}


/* Responsive CSS */

@media (max-width: 1250px) {
    #menu-center ul {        padding-left: 0;    }
    #menu-center ul li a {        letter-spacing: 0;    }
}

@media (max-width: 1178px) {
}

@media (max-width: 1114px) {
    #menu-center ul li a {        font-size: 12px;    }
}

@media (max-width: 1052px) {}

@media (max-width: 1024px) {
    .hamclick {        display: inline-block;        cursor: pointer;         margin-right: 20px;             position: relative;        z-index: 1000;}
    .menu-center {     position: fixed;top: 0;right: -200px;width: 200px;     background-color: rgb(0 0 0 / 84%);    -webkit-transition: all 0.4s ease;  -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;z-index: 998;padding: 15px;padding-top: 90px;height: 100vH;overflow-x: scroll;  }
    .change .menu-center{right: 0;}
      #menu-center ul{margin: 0;}
    #menu-center ul li{display: block;width: 100%;padding: 10px 0; text-align: center;border: none; border-bottom: 1px solid #fff;}
    #menu-center ul li:last-child{border-bottom: 0;}
    #menu-center ul li a{color: #fff;width: 100%;text-align: center;}
    #menu-center{align-items: flex-start;}
.fea,.spec,.count_lii {justify-content: center;width: 50%;}
.spec_pp{text-align: center;}
}

@media (max-width: 901px) {
    .inp_eq {        width: 40%;        margin-left: 2.5%;        margin-right: 2.5%;    }
}

@media (max-width: 867px) {}

@media (max-width: 767px) {
     .enanchor {        display: none !important;    }
    /* .mobEqNow {        border-left: 1px solid #ffffff;    } */
    .sec-eqMobile {        height: 40px;  border-top: 2px solid #f1ede6;      display: flex;        position: fixed;        bottom: 0;        left: 0;        font-size: 20px;        color: #000;        border-bottom: 0;        background: #7d5022;        width: 100%;        text-align: center;        z-index: 99;    }
    #footersection {        padding-bottom: 60px;    }
    .sec-eqMobile a {        padding: 8px 0;        width:100%;        color: rgb(255, 255, 255);        display: flex;        align-items: center;        justify-content: center;    }
    /* #enqform {        display: none !important;    } */
        #rera-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #disc-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #email_form01 {        width: 95%;        margin: 0 auto;    }
    #footersection {        font-size: 14px;    }
    .bannerslider {        max-width: 100%;        display: none !important;    }
    .bannersliderm {        max-width: 100%;        display: block !important;    }
    .main_div{width: 100%;float: left;position: relative;display: block;justify-content: center;align-items: center;}
.main_left{width: 100%;padding-left: 0%;padding-right:0%;float: left;position: relative;}
.main_right{width: 100%;padding-left: 0%;padding-right: 0%;float: left;position: relative;}
.bot_form{padding:20px}
.bot_inp{width: 100%;margin: 15px 0;}
.mtc{text-align:center;}
.mtl{text-align:left;}
.mtr{text-align:right;}
.mobile{display: flex !important;}
.mfwrap {flex-wrap: wrap;}
.desktop{display: none !important;}
.dev_pp{width: 100%;margin-left: 0;margin-right: 0;}
.mjcc {justify-content: center;}
.spec .amen_ic_div{display: flex;justify-content: center;align-items: center;}
.spec_iccc{width: 70px;}
.fea_ic_div{justify-content: center;}
}

@media (max-width: 640px) {
    .sidecontainer {        right: -280px;    }
}

@media (max-width: 540px) {
  
}

@media (max-width: 484px) {
}

@media (max-width: 450px) {}

@media (max-width: 384px) {
.fea,.spec,.count_lii {justify-content: center;width: 100%;}

}

@media (max-width: 380px) {}

@media (max-width: 352px) {}

@media (max-width: 340px) {}

@media (max-width: 330px) {}